from django.urls import path, include

urlpatterns = [
    # App routes are listed without the version prefix here. The project-level
    path('auth/', include('users.urls')),
    path('banners/', include('banners.urls')),
    path('category/', include('category.urls')),
    path('garments/', include('garments.urls')),
    path('services/', include('services.urls')),
    path('global-settings/', include('global_settings.urls')),
    path('riders/', include('riders.urls')),
    path('bookings/', include('bookings.urls')),
    path('cart/', include('cart.urls')),
    path('brands/', include('brands.urls')),
    path('materials/', include('materials.urls')),
    path('back-to-base/', include('back_to_base.urls')),
    path('service-requests/', include('service_requests.urls')),
]
